Ask Your Question
0

Puppet exam questions based on PE 3.8 or 2015 console?

asked 2015-09-24 15:35:30 -0600

bel gravatar image

Puppet exam questions based on PE 3.8 or PE 2015 console?

If they are PE 3.8 then where to download older version?

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
1

answered 2015-09-24 19:03:00 -0600

GregLarkin gravatar image

updated 2015-09-25 10:44:47 -0600

The exam is based on PE 3.7 and POSS 3.7: https://puppetlabs.com/services/certification/puppet-professional

I'm looking into how to download an earlier version of PE or the Learning VM.

UPDATE: You can download the PE 3.7.2 release from here: https://puppetlabs.com/misc/pe-files/previous-releases/3.7.2

edit flag offensive delete link more
0

answered 2015-09-25 04:35:03 -0600

for a yum based system have a look at:

puppet repos

apt.puppetlabs.com has the packages in deb format

has versions there from 2.6 to latest.

Cheers Stuart

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2015-09-24 15:35:30 -0600

Seen: 111 times

Last updated: Sep 25 '15